## ledger 1.0.1

=== DESCRIPTION ===
Package: ledger
Type: Package
Title: Utilities for Importing Data from Plaintext Accounting Files
Version: 1.0.1
Author: Trevor L Davis
Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
URL: https://github.com/trevorld/r-ledger
BugReports: https://github.com/trevorld/r-ledger/issues
Description: Utilities for querying plain text accounting files from 'Ledger', 'HLedger', and 'Beancount'.
Imports: dplyr (>= 0.7.0), rio, rlang, tidyr (>= 0.7.0), tools
Suggests: covr, testthat
SystemRequirements: ledger (>= 3.1), hledger (>= 1.4), beancount (>=
        2.0)
License: MIT + file LICENSE
RoxygenNote: 6.1.0
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2018-08-24 16:54:49 UTC; trevorld
Repository: CRAN
Date/Publication: 2018-08-30 13:30:02 UTC
