## ledger 2.0.0

=== DESCRIPTION ===
Package: ledger
Type: Package
Title: Utilities for Importing Data from Plain Text Accounting Files
Version: 2.0.0
Authors@R: c(person("Trevor L", "Davis", role = c("aut", "cre"), email="trevor.l.davis@gmail.com"),
    person("Jenya", "Sovetkin", email = "e.sovetkin@gmail.com", role="ctb"))
URL: https://github.com/trevorld/r-ledger
BugReports: https://github.com/trevorld/r-ledger/issues
Description: Utilities for querying plain text accounting files from 'Ledger', 'HLedger', and 'Beancount'.
Imports: dplyr (>= 0.7.0), rio, rlang, stringr, tidyr (>= 0.7.0),
        tibble, tidyselect, tools
Suggests: covr, testthat
SystemRequirements: ledger (>= 3.1), hledger (>= 1.4), beancount (>=
        2.0)
License: MIT + file LICENSE
RoxygenNote: 6.1.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2019-01-15 18:54:15 UTC; trevorld
Author: Trevor L Davis [aut, cre],
  Jenya Sovetkin [ctb]
Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
Repository: CRAN
Date/Publication: 2019-01-15 21:10:03 UTC
