## ledger 2.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ledger
 Type: Package
 Title: Utilities for Importing Data from Plain Text Accounting Files
-Version: 2.0.0
+Version: 2.0.1
 Authors@R: c(person("Trevor L", "Davis", role = c("aut", "cre"), email="trevor.l.davis@gmail.com"),
     person("Jenya", "Sovetkin", email = "e.sovetkin@gmail.com", role="ctb"))
 URL: https://github.com/trevorld/r-ledger
@@ -16,9 +16,9 @@
 RoxygenNote: 6.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-01-15 18:54:15 UTC; trevorld
+Packaged: 2019-03-22 18:27:23 UTC; trevorld
 Author: Trevor L Davis [aut, cre],
   Jenya Sovetkin [ctb]
 Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-01-15 21:10:03 UTC
+Date/Publication: 2019-03-22 18:50:03 UTC
