## ledger 2.0.6

=== DESCRIPTION ===
Package: ledger
Type: Package
Title: Utilities for Importing Data from Plain Text Accounting Files
Version: 2.0.6
Authors@R: c(person("Trevor L", "Davis", role = c("aut", "cre"), email="trevor.l.davis@gmail.com"),
    person("Jenya", "Sovetkin", email = "e.sovetkin@gmail.com", role="ctb"))
URL: https://github.com/trevorld/r-ledger,
        https://trevorldavis.com/R/ledger
BugReports: https://github.com/trevorld/r-ledger/issues
Description: Utilities for querying plain text accounting files from 'Ledger', 'HLedger', and 'Beancount'.
Imports: dplyr (>= 0.7.0), rio, rlang, stringr, tidyr (>= 0.7.0),
        tibble, tidyselect, tools
Suggests: covr, testthat
SystemRequirements: ledger (>= 3.1), hledger (>= 1.2), beancount (>=
        2.0)
License: MIT + file LICENSE
RoxygenNote: 7.0.2
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2020-02-16 04:24:36 UTC; trevorld
Author: Trevor L Davis [aut, cre],
  Jenya Sovetkin [ctb]
Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
Repository: CRAN
Date/Publication: 2020-02-16 05:50:03 UTC
