## ledger 2.0.7

=== DESCRIPTION ===
Package: ledger
Type: Package
Title: Utilities for Importing Data from Plain Text Accounting Files
Version: 2.0.7
Authors@R: c(person("Trevor L", "Davis", role = c("aut", "cre"), email="trevor.l.davis@gmail.com"),
    person("Jenya", "Sovetkin", role="ctb"),
    person("Chris", "Lloyd", role="ctb"))
URL: https://github.com/trevorld/r-ledger,
        https://trevorldavis.com/R/ledger
BugReports: https://github.com/trevorld/r-ledger/issues
Description: Utilities for querying plain text accounting files from 'Ledger', 'HLedger', and 'Beancount'.
Imports: dplyr (>= 0.7.0), rio, rlang, stringr, tidyr (>= 0.7.0),
        tibble, tidyselect, tools
Suggests: covr, testthat
SystemRequirements: ledger (>= 3.1), hledger (>= 1.2), beancount (>=
        2.0)
License: MIT + file LICENSE
RoxygenNote: 7.1.0
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2020-05-18 06:56:22 UTC; trevorld
Author: Trevor L Davis [aut, cre],
  Jenya Sovetkin [ctb],
  Chris Lloyd [ctb]
Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
Repository: CRAN
Date/Publication: 2020-05-18 08:20:07 UTC
