## ledger 2.0.11

=== DESCRIPTION ===
Package: ledger
Type: Package
Title: Utilities for Importing Data from Plain Text Accounting Files
Version: 2.0.11
Authors@R: c(person("Trevor L.", "Davis", role=c("aut", "cre"),
             email="trevor.l.davis@gmail.com",
             comment = c(ORCID = "0000-0001-6341-4639")),
    person("Jenya", "Sovetkin", role="ctb"),
    person("Chris", "Lloyd", role="ctb"))
URL: https://github.com/trevorld/r-ledger,
        https://trevorldavis.com/R/ledger/
BugReports: https://github.com/trevorld/r-ledger/issues
Description: Utilities for querying plain text accounting files from 'Ledger', 'HLedger', and 'Beancount'.
Imports: dplyr (>= 0.7.0), rlang, stringr, tidyr (>= 0.7.0), tibble,
        tidyselect (>= 1.2.0), tools
Suggests: rio, testthat
SystemRequirements: ledger (>= 3.1), hledger (>= 1.2), beancount (>=
        2.0)
License: MIT + file LICENSE
RoxygenNote: 7.3.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2024-05-20 07:27:09 UTC; trevorld
Author: Trevor L. Davis [aut, cre] (<https://orcid.org/0000-0001-6341-4639>),
  Jenya Sovetkin [ctb],
  Chris Lloyd [ctb]
Maintainer: Trevor L. Davis <trevor.l.davis@gmail.com>
Repository: CRAN
Date/Publication: 2024-05-20 12:20:05 UTC
