=== debian/changelog ===
ledger (3.0.0~20100623+eda6cbd-1) experimental; urgency=low

  * Git snapshot build for experimental, to give people a look at ledger
    3.0, and bed down the packaging.  Closes: #574090.
    - Switch to 3.0 (quilt) format, for shits 'n giggles.

 -- Matt Palmer <mpalmer@debian.org>  Fri, 10 Dec 2010 13:48:00 +1100

ledger (2.6.2-3) unstable; urgency=low

  * Ack NMU from Margarita Manterola, fixing #576660.
  * Apply patch to ledger.el from David Maus to fix some sort of reconciling
    buffer problem.  Closes: #605429.
  * Update docs to clarify that options in ~/.ledgerrc must be placed on
    separate lines.  Closes: #605810.
  * Update docs to remove unwarranted optimism about the --file option
    (It doesn't take a colon-separated list of files, and you can't specify
    it more than once).  Closes: #605807.
  * Bump standards version; no changes required.

 -- Matt Palmer <mpalmer@debian.org>  Fri, 10 Dec 2010 12:41:20 +1100

ledger (2.6.2-2.1) unstable; urgency=low

  * Non-maintainer upload to fix generation of unneeded dir.gz info file.
  * Changed debian/rules to remove /usr/share/info/dir before building the
    package.  Closes: #576660.

 -- Margarita Manterola <marga@debian.org>  Sat, 24 Apr 2010 19:06:01 +0000

ledger (2.6.2-2) unstable; urgency=low

  * CONSTipate gnucash.cc, textual.cc, and option.cc, so it builds with GCC
    4.4.  Thanks to Stefan Ebner for the patch.  Closes: #547303.
  * Install a man page (this will become redundant once 3.0 comes out, but
    until then...).  Thanks to Carl Worth for the manpage.  Closes: #540409.
  * Install emacs mode for ledger (ledger.el); untested, as I have no emacs
    fu, but here's hoping... Thanks to Kevin Ryde for the patch.
    Closes: #554040.
  * Bumped standards version; no changes required.

 -- Matt Palmer <mpalmer@debian.org>  Sat, 26 Dec 2009 10:38:50 +1100

ledger (2.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Matt Palmer <mpalmer@debian.org>  Tue, 30 Jun 2009 18:47:07 +1000

ledger (2.6.1-3) unstable; urgency=low

  * Put sample.dat and the scripts directory in examples.  Closes: #524976.
  * Build and install the HTML docs as well.  Just Because.

 -- Matt Palmer <mpalmer@debian.org>  Tue, 28 Apr 2009 19:52:52 +1000

ledger (2.6.1-2) unstable; urgency=low

  * Update README to point to new mailing list.  Closes: #513414
  * Build and install the PDF documentation.  Closes: #513416

 -- Matt Palmer <mpalmer@debian.org>  Sat, 31 Jan 2009 15:04:13 +1100

ledger (2.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Matt Palmer <mpalmer@debian.org>  Thu, 18 Sep 2008 10:11:27 +1000

ledger (2.6.0.90-1) unstable; urgency=low

  * Initial release (Closes: #405011)

 -- Matt Palmer <mpalmer@debian.org>  Tue, 10 Jun 2008 18:44:40 +1000
